<?php
/**
 * User: David Camacho
 * Date: 31/03/2015
 * Time: 3:59
 */
include_once "./controllers/Core.php";
include_once "./classes/User.php";

class Student extends Core {

    var $user;

    public function Student()
    {
        parent::Core();
        //Only registered users can access here
        parent::isPrivateZone();

        //loadstudent modules
        echo "student CLASS: Load modules <br>";
        echo "avisos(test abiertos, prox test), tests per cursos i temes, estadistiques cursos";





    }
}